#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Server=Application Server
Catalina\ Base=Catalina Base
Catalina\ Home=Catalina Home
Check\ Application\ Status=Check Application Status
Check\ the\ status\ of\ a\ deployed\ application\ against\ an\ expected\ status.=Check the status of a deployed application against an expected status.
Context\ Name=Context Name
Context\ XML\ path=Context XML path
Deploy\ a\ web\ application\ to\ Tomcat.=Deploy a web application to Tomcat.
Deploy\ Application=Deploy Application
Enter\ a\ port\ which\ the\ step\ would\ use\ to\ detect\ when\ the\ Tomcat\ instance\ is\ down.\ You\ can\ specify\ any\ of\ the\ connector\ ports\ your\ instance\ is\ configured\ with.=Enter a port which the step would use to detect when the Tomcat instance is down. You can specify any of the connector ports your instance is configured with.
Enter\ a\ port\ which\ the\ step\ would\ use\ to\ detect\ when\ the\ Tomcat\ instance\ is\ up\ and\ running.\ You\ can\ specify\ any\ of\ the\ connector\ ports\ your\ instance\ is\ configured\ with.=Enter a port which the step would use to detect when the Tomcat instance is up and running. You can specify any of the connector ports your instance is configured with.
Enter\ a\ value\ here\ if\ you\ want\ the\ step\ to\ wait\ for\ the\ Tomcat\ instance\ to\ complete\ the\ boot\ process\ before\ continuing.\ You\ need\ to\ provide\ a\ port\ value\ below\ which\ will\ be\ used\ to\ detect\ when\ the\ boot\ process\ is\ complete.=Enter a value here if you want the step to wait for the Tomcat instance to complete the boot process before continuing. You need to provide a port value below which will be used to detect when the boot process is complete.
Enter\ a\ value\ here\ if\ you\ want\ the\ step\ to\ wait\ for\ the\ Tomcat\ instance\ to\ complete\ the\ shutdown\ sequence\ before\ continuing.\ You\ need\ to\ provide\ a\ port\ value\ below\ which\ will\ be\ used\ to\ detect\ when\ the\ shutdown\ process\ is\ complete.=Enter a value here if you want the step to wait for the Tomcat instance to complete the shutdown sequence before continuing. You need to provide a port value below which will be used to detect when the shutdown process is complete.
Expected\ Status=Expected Status
Hostname=Hostname
If\ your\ Tomcat\ instance\ is\ not\ listening\ on\ localhost\ then\ provide\ the\ hostname\ where\ it\ can\ be\ reached\ when\ it's\ running.\ Only\ used\ if\ waiting\ for\ Tomcat\ to\ complete\ boot\ sequence.\ Defaults\ to\ localhost\ if\ not\ specified.=If your Tomcat instance is not listening on localhost then provide the hostname where it can be reached when it's running. Only used if waiting for Tomcat to complete boot sequence. Defaults to localhost if not specified.
If\ your\ Tomcat\ instance\ is\ not\ listening\ on\ localhost\ then\ provide\ the\ hostname\ where\ it\ can\ be\ reached\ when\ it's\ running.\ Only\ used\ if\ waiting\ for\ Tomcat\ to\ complete\ shutdown\ sequence.\ Defaults\ to\ localhost\ if\ not\ specified.=If your Tomcat instance is not listening on localhost then provide the hostname where it can be reached when it's running. Only used if waiting for Tomcat to complete shutdown sequence. Defaults to localhost if not specified.
Java=Java
Java\ Home=Java Home
Launcher=Launcher
New\ Line\ separated\ list\ of\ additional\ options\ to\ pass\ to\ startup\ script.=New Line separated list of additional options to pass to startup script.
New\ Line\ separated\ list\ of\ commandLine\ options\ to\ pass\ to\ launcher=New Line separated list of commandLine options to pass to launcher
Options=Options
Port=Port
Provide\ a\ value\ if\ you\ want\ to\ overwrite\ the\ CATALINA_BASE\ environment\ variable\ or\ if\ one\ is\ not\ available.=Provide a value if you want to overwrite the CATALINA_BASE environment variable or if one is not available.
Provide\ a\ value\ if\ you\ want\ to\ overwrite\ the\ CATALINA_HOME\ environment\ variable\ or\ if\ one\ is\ not\ available.=Provide a value if you want to overwrite the CATALINA_HOME environment variable or if one is not available.
Provide\ a\ value\ if\ you\ want\ to\ overwrite\ the\ JAVA_HOME\ environment\ variable\ or\ if\ one\ is\ not\ available.=Provide a value if you want to overwrite the JAVA_HOME environment variable or if one is not available.
Running=Running
Shutdown\ timeout\ (in\ seconds)=Shutdown timeout (in seconds)
Start\ an\ already\ deployed\ web\ application\ on\ Tomcat.=Start an already deployed web application on Tomcat.
Start\ Application=Start Application
Start\ Tomcat=Start Tomcat
Start\ Tomcat\ on\ the\ agent\ machine.=Start Tomcat on the agent machine.
Startup\ timeout\ (in\ seconds)=Startup timeout (in seconds)
Stop\ an\ already\ deployed\ web\ application\ on\ Tomcat.=Stop an already deployed web application on Tomcat.
Stop\ Application=Stop Application
Stop\ Tomcat=Stop Tomcat
Stop\ Tomcat\ on\ the\ agent\ machine.=Stop Tomcat on the agent machine.
Stopped=Stopped
The\ context\ that\ is\ being\ deployed.=The context that is being deployed.
The\ context\ that\ is\ being\ stopped.=The context that is being stopped.
The\ expected\ status\ of\ the\ application.\ If\ the\ application\ does\ not\ have\ this\ status,\ this\ step\ will\ fail.=The expected status of the application. If the application does not have this status, this step will fail.
The\ location\ of\ the\ shutdown\ executable.\ i.e.\ /opt/tomcat/bin/shutdown.sh=The location of the shutdown executable. i.e. /opt/tomcat/bin/shutdown.sh
The\ location\ of\ the\ Tomcat\ startup\ script.\ i.e.\ /opt/tomcat/bin/startup.sh=The location of the Tomcat startup script. i.e. /opt/tomcat/bin/startup.sh
The\ password\ to\ use\ to\ login\ to\ the\ Tomcat\ Manager\ interface.=The password to use to login to the Tomcat Manager interface.
The\ path\ of\ the\ application\ to\ check\ the\ status\ of.\ This\ is\ case-sensitive.\ For\ example\:\ '/docs'=The path of the application to check the status of. This is case-sensitive. For example\: '/docs'
The\ path\ of\ the\ context\ configuration\ file\ for\ this\ application,\ if\ any.=The path of the context configuration file for this application, if any.
The\ path\ to\ the\ war\ file\ being\ deployed.=The path to the war file being deployed.
The\ Tomcat\ plugin\ is\ used\ during\ deployments\ to\ execute\ Tomcat\ run-book\ automations\ and\ deploy\ or\ undeploy\ Tomcat\ applications.=The Tomcat plugin is used during deployments to execute Tomcat run-book automations and deploy or undeploy Tomcat applications.
The\ URL\ of\ the\ Tomcat\ Manager\ interface.=The URL of the Tomcat Manager interface.
The\ user\ name\ to\ use\ to\ login\ to\ the\ Tomcat\ Manager\ interface.=The user name to use to login to the Tomcat Manager interface.
Tomcat=Tomcat
Tomcat\ Application=Tomcat Application
Tomcat\ Manager\ Password=Tomcat Manager Password
Tomcat\ Manager\ URL=Tomcat Manager URL
Tomcat\ Manager\ User\ Name=Tomcat Manager User Name
Undeploy\ a\ web\ application\ on\ Tomcat.=Undeploy a web application on Tomcat.
Undeploy\ Application=Undeploy Application
War\ File\ Path=War File Path
